
QGIS Application - Feature request #2058

inconsistency in the GUI: commas and full stops

2009-11-06 08:10 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 12118

Description

There are inconsistencies in the GUI, when using it with a non-en locale (tested in Italian): in the table editor one must put "." for decimal,

while in options (eg radius for snapping) "." is not accepted and "," must be used instead

The behaviour should be consistent, and follow the locale

History

#1 - 2011-01-12 12:44 PM - Jürgen Fischer

see also #3404

#2 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2017-05-01 12:42 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Easy fix? set to No

#6 - 2018-01-29 06:39 PM - Paolo Cavallini

- Description updated

Still true in master.

#7 - 2018-03-07 04:22 PM - Paolo Cavallini

- Assignee deleted (nobody -)
